Alas Rotas
¿Quieres reaccionar a este mensaje? Regístrate en el foro con unos pocos clics o inicia sesión para continuar.

help, un par de dudas.

3 participantes

Ir abajo

help, un par de dudas. Empty help, un par de dudas.

Mensaje  sandokito Dom 06 Feb 2011, 14:57

hola.
No se si este es el lugar adecuado para postear. Pero es posible que podáis aclararme un par de dudas.
Que versión de il2 empleáis?, ando cansado de entrar en el hl y encontrarme la 0.9 mas mod, 0..9 sin mod...... la 4.1. ¿cual es la que mas tiende a emplearse? es que he instalado y desinstalado 5 veces el juego y tengo la pi.. hecha un lío.
Por otro lado, ¿que funciones consideráis primordiales para programar en el joy?

gracias y nos vemos en el hl.

sandokito

Mensajes : 7
Fecha de inscripción : 30/01/2011

Volver arriba Ir abajo

help, un par de dudas. Empty Version

Mensaje  -=AR=-SadMan Dom 06 Feb 2011, 19:28

Ultrapack 2.01, que nos permite usar el mod camaras y humo que Tuckie, que nos hace el favor de montar los videos, necesita para su labor.
O sea, que en el gestor de mods no necesitas poner nada a la derecha.
ok?
-=AR=-SadMan
-=AR=-SadMan
Admin

Mensajes : 267
Fecha de inscripción : 24/11/2008
Edad : 51
Localización : Cadiz,España.

http://www.alasrotas.forosactivos.net

Volver arriba Ir abajo

help, un par de dudas. Empty Re: help, un par de dudas.

Mensaje  sandokito Dom 06 Feb 2011, 21:59

gracias, osea que a reinstalar. casuen la leche

sandokito

Mensajes : 7
Fecha de inscripción : 30/01/2011

Volver arriba Ir abajo

help, un par de dudas. Empty Re: help, un par de dudas.

Mensaje  Atlas_T Dom 06 Feb 2011, 22:25

Sandokito tio, instala el IL-2 con la version 4.09. Entonces le pones el UP 2.01

El Up 2.01 ya te instala todos los mods que se usan en el HL. El Up 2.01 te viene con un ejecutable llamado JSGME que lo abres y puedes poner, quitar mods o versiones sin tener que reinstalar cada vez. Es vital.

Por ejemplo, yo lo tengo así puedo jugar en servidores que me pidan la 4.09 limpia, o la Up, o la 4.10 limpia, etc
Sino te puedes morir.

Lo que no me acuerdo era cómo metías el parche 4.10 y que te apareciera en el menú de JSGME. Creo que era tan facil como un copiar/pegar pero no me acuerdo.

Espero haberte hecho la vida muucho más fácil. Un saludo!
Atlas_T
Atlas_T

Mensajes : 50
Fecha de inscripción : 23/12/2010
Edad : 40
Localización : Terrassa

Volver arriba Ir abajo

help, un par de dudas. Empty Re: help, un par de dudas.

Mensaje  sandokito Lun 07 Feb 2011, 02:26

un poco mas facil si xd.

Pero como dije en mi presentación, tiempo a que no piloto,. Con lo que toidos estos entrecijos de los mod se me escapan.

gracias a todos por contestar

sandokito

Mensajes : 7
Fecha de inscripción : 30/01/2011

Volver arriba Ir abajo

help, un par de dudas. Empty Re: help, un par de dudas.

Mensaje  Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.